body {
  overflow-x: hidden;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
}

@font-face {
  font-family: 'Glitch Demo';
  src: url('../css/fonts/Glitch-Demo.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.lapis_background,
.lapis_atuacao,
.lapis_projetos {
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.lapis_background {
  background-image: url("../img/page-lapis/background_lapis.png");
  height: 80vh;
}

.lapis_background p,
.lapis_atuacao p {
  color: #fff;
  font-size: 1.05rem;
}

.lapis_tituloprincipal,
.lapis_atuacao .titulo_lapis,
.lapis_projetos .titulo_lapis,
.card-custom .card-title {
  font-family: 'Glitch Demo', sans-serif;
}

.lapis_tituloprincipal {
  font-size: 5rem !important;
}

.lapis_atuacao {
  background-color: #FF6B3E;
  height: auto;
}

.lapis_projetos {
  background-color: #7600FF;
}

.lapis_atuacao .titulo_lapis,
.lapis_projetos .titulo_lapis {
  font-size: 2rem;
}

.lapis_atuacao .subtitulo_atuacao {
  color: #97FF5A;
  font-size: 2rem;
  font-weight: bolder;
}

.logo-lapis-solo {
  position: absolute;
  right: 0;
  top: -170px;
}

.card-custom {
  background-color: #7600FF;
  color: #fff;
  min-height: 250px;
}

.card-custom .card-body {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.card-custom .card-title {
  color: #97FF5A;
}

.card-custom .card-title,
.card-custom .card-text {
  text-align: center;
}

.linha-topo {
  width: 100%;
  height: 0.7rem;
  background-color: #97FF5A;
}

.carousel-control-prev {
  left: -115px;
}

.carousel-control-next {
  right: -115px;
}

.carousel-control-prev-icon {
  background-image: url('../img/page-lapis/arrow_left.png');
}

.carousel-control-next-icon {
  background-image: url('../img/page-lapis/arrow_right.png');
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 70px;
  height: 70px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
}

.lapis_projetos .card-lapis {
  position: relative;
  z-index: 2;
}

.img_integracao {
  position: absolute;
  top: -45%;
  left: 0;
  z-index: 1;
}

.img_robotico {
  position: relative;
  z-index: 3;
  width: 75%;
  height: auto;
  left: 25%;
  top: 10%;
}

.operacional-row,
.social-row {
  position: relative;
  z-index: 2;
}

.operacional-row {
  top: -12rem;
}

.social-row {
  top: -18rem;
}

/* Media Queries */
@media (max-width: 768px) {
  .img_logolapis_principal {
    width: 70%;
  }

  .lapis_tituloprincipal{
    font-size: 4rem !important;
  }

  .logo-lapis-solo {
    display: none;
  }

  .img_integracao {
    position: relative;
    top: -27%;
    width: 78%;
    left: 10%;
  }

  .img_robotico {
    top: -40%;
    left: 200px;
    width: 10rem;
  }

  .img_eixo_atuacao {
    width: 80%;
  }

  .operacional-row,
  .social-row {
    top: -10rem;
  }

  .carousel-control-next {
    right: 0;
  }

  .carousel-control-prev {
    left: 0;
  }
}
